/* ==========================================================
POINTURE EN RUPTURE DE STOCK
========================================================== */
/* Option du menu déroulant en rupture */

.cs3-module-actions
.dd-option:has(.stock.out-of-stock) {
	opacity: 0.4;
	background-color: var(--couleur-bg);
	cursor: not-allowed;
}

.cs3-module-actions
.dd-option:has(.stock.out-of-stock)
.dd-option-text {
	text-decoration: line-through;
}

/* Texte "Rupture de stock" */

.cs3-module-actions
.dd-option
.stock.out-of-stock {
	color: var(--couleur-secondaire);
	font-size: 10px;
	text-transform: uppercase;
}